<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html xmlns:th="http://www.thymeleaf.org">

<head>

<meta th:replace="base/head">

<title>トップページ</title>
</head>

<body>

<div th:replace="base/header"></div>

<div class="main">
  <div class="container_l">

	<div th:replace="base/MyPageSide"></div>

    <div class="myPageContent">
      <div class="RecentFavorite">
        <h4>最近追加したお気に入りアーティスト<span style="font-size:16px; margin-left:10px;">最新3件</span></h4>
          <hr>

	<div th:replace="Card/ArtistCard"></div>

      </div>


      <hr>
      <div class="reviewHistory mt-5">
        <h4>最近のレビュー<span style="font-size:16px; margin-left:10px;">最新3件</span></h4>
        <hr>

      <div class="reviewList ml-3">
        <ul>

        </ul>
      </div>
      </div>
      <hr>
    </div>


  </div>


</div>




<footer></footer>



</body>
</html>